Tech Bulletin: Problems with Microsoft .Net 4.7 under Windows 7 and Windows Server 2008

January 16, 2018

IMPORTANT

After the latest security update for Windows, Microsoft has introduced a
problem that crashes .Net 4.7 applications written in WPF on Windows 7 and Windows Server 2008. That, unfortunately, includes ATLAS.ti 8 for Windows.

If a user has installed the update, ATLAS.ti may no longer not work correctly.

The issue affects Windows 7 SP1 and Windows Server 2008 R2. It does NOT affect Windows 10.

The full description can be found here.

Microsoft recommends that you avoid installing the “January 2018 Security and Quality Rollup” update on Windows 7 or Windows Server 2008 R2. (Click here for details).

If you have already installed the update, there are three possible
workarounds, described here . We recommend “Workaround #2 – Uninstall the .NET Framework 4.7.1, Install .NET Framework 4.7.”

Share this Article